@charset "utf-8";
/*------------------------------------------------------------
	ikoma
------------------------------------------------------------*/
#main .flyer {
	margin-bottom: 15.6rem;
	padding: 6.2rem 6rem 4.6rem;
	background-color: #FFFAEF;
	border-radius: 1rem;
}
#main .flyer .headLine02 {
	margin-bottom: 1.3rem;
}
#main .flyer .topText {
	margin-bottom: 3rem;
	line-height: 1.75;
}
#main .flyer .imgBox {
	margin-bottom: 5.5rem;
	align-items: flex-start;
}
#main .flyer .phoBox {
	width: 45.4rem;
}
#main .flyer .phoList li {
	width: calc(50% - 1.5rem);
}
#main .flyer .phoList a {
	display: block;
	overflow: hidden;
	border-radius: 1.3rem;
}
#main .flyer .phoList img {
	width: 100%;
}
#main .flyer .phoList a:hover {
	opacity: 0.7;
}
#main .flyer .phoList + .topText {
	margin-top: 5rem;
}
#main .flyer .textBox {
	width: 38rem;
	margin-top: 5.8rem;
}
#main .flyer .comLink03 {
	margin-bottom: 1.5rem;
}
#main .flyer .textBox p {
	margin: 5.8rem 0 1.3rem;
	text-align: center;
	line-height: 1.75;
}
#main .information {
	margin-bottom: 2.4rem;
}
#main .information .headLine02 {
	margin-bottom: 2.2rem;
}
#main .information .imgBox {
	margin-bottom: 3.2rem;
}
#main .information .phoBox {
	width: 48rem;
}
#main .information .pho {
	margin-bottom: 3.6rem;
	overflow: hidden;
	border-radius: 1rem;
}
#main .information .pho img {
	width: 100%;
}
#main .information .textBox {
	width: 48rem;
	margin-top: -0.6rem;
}
#main .information .ttl {
	margin-bottom: 2.4rem;
	font-size: 2.4rem;
	font-weight: 700;
}
#main .information .txtList li {
	padding-bottom: 3.4rem;
}
#main .information .txtList .big {
	font-weight: 700;
}
#main .information .txtList .big01 {
	margin-bottom: 0.5rem;
	display: block;
}
#main .information .txtList .sml {
	padding: 0.5rem 0;
	display: block;
	color: #3098CF;
}
#main .information .textList > li {
	padding-bottom: 5.5rem;
}
#main .information .textList p {
	line-height: 1.75;
}
#main .information .textList .red {
	color: #FF0004;
}
#main .information .textList .text01 {
	font-size: 1.4rem;
}
#main .information .textList .text01 > span {
	margin-bottom: 1rem;
	display: block;
	font-size: 1.6rem;
}
#main .information .textList .text01 .big {
	margin-bottom: -0.2rem;
	display: block;
	font-size: 2rem;
	font-weight: 700;
}
#main .information .comLinkList {
	margin: 1rem 0 3rem;
}
#main .information .dlList {
	line-height: 1.75;
}
#main .information .dlList dt {
	float: left;
}
#main .information .dlList dd {
	padding-left: 3em;
}
#main .calendar {
	padding: 10.3rem 0 16.3rem;
	margin-bottom: -11.3rem;
	background-color: #F0F9FD;
}
#main .calendar .headLine02 {
	margin-bottom: 1.3rem;
}
#main .calendar p {
	margin-bottom: 4rem;
	line-height: 1.75;
}
@media all and (min-width: 1080px) {
	#main .pageTitle {
		margin-bottom: 8rem;
	}
	#main .information .comLinkList li {
		margin-right: 3.1rem;
	}
	#main .calendar .comListLink li {
		width: 23rem;
	}
}
@media all and (max-width: 1079px) {
	#main .pageTitle {
		margin-bottom: 5.9rem;
	}
	#main .flyer {
		margin-bottom: 11.7rem;
		padding: 3rem 2rem 2.3rem;
	}
	#main .flyer .headLine02 {
		margin-bottom: 2rem;
	}
	#main .flyer .topText {
		margin-bottom: 2rem;
	}
	#main .flyer .phoList + .topText {
		margin-top: 3rem;
	}
	#main .flyer .imgBox {
		margin-bottom: 5rem;
		display: block;
	}
	#main .flyer .phoBox {
		width: auto;
	}
	#main .flyer .phoList li {
		width: calc(50% - 0.9rem);
	}
	#main .flyer .phoList a {
		border-radius: 1rem;
	}
	#main .flyer .textBox {
		width: auto;
		margin-top: 2rem;
	}
	#main .flyer .textBox p {
		margin: 4.6rem 0 1.1rem;
	}
	#main .comImportant.blue {
		margin-bottom: 6rem;
	}
	#main .comphoList {
		margin-bottom: 9rem;
	}
	#main .information {
		margin-bottom: -0.2rem;
	}
	#main .information .headLine02 {
		margin-bottom: 2rem;
	}
	#main .information .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	#main .information .phoBox {
		width: auto;
	}
	#main .information .pho {
		margin-bottom: 2rem;
	}
	#main .information .textBox {
		width: auto;
		margin-top: 2.1rem;
	}
	#main .information .ttl {
		margin-bottom: 1.9rem;
		font-size: 2rem;
	}
	#main .information .txtList li {
		padding-bottom: 3.4rem;
	}
	#main .information .txtList .big {
		margin-bottom: 0.5rem;
		display: block;
	}
	#main .information .txtList .big01 {
		margin-bottom: 0.5rem;
	}
	#main .information .txtList .sml {
		margin: -0.4rem 0 0;
	}
	#main .information .textList > li {
		padding-bottom: 6.2rem;
	}
	#main .information .comLinkList {
		margin: 2rem 0 3.2rem;
	}
	#main .information .textList .text01 {
		font-size: 1.4rem;
		line-height: 1.5;
	}
	#main .information .txtList .sml {
		margin: -0.5rem 0 0;
	}
	#main .information .textList .text01 > span {
		margin-bottom: 1.3rem;
		font-size: 1.6rem;
		color: #444;
	}
	#main .information .textList .text01 .big {
		margin-bottom: 0.3rem;
		display: block;
		font-size: 1.8rem;
		font-weight: 700;
	}
	#main .information .txtList a,
	#main .information .textList .text01 a {
		text-decoration: underline;
		color: #3098CF;
	}
	#main .calendar {
		padding: 9rem 0 7.8rem;
		margin-bottom: -3.3rem;
	}
	#main .calendar .headLine02 {
		margin-bottom: 2rem;
	}
	#main .calendar p {
		margin-bottom: 2.9rem;
	}
}
/*------------------------------------------------------------
	sale
------------------------------------------------------------*/
#sale .flyer {
	margin-bottom: 7.9rem;
	padding-bottom: 10.8rem;
}
#sale .flyer .imgBox {
	margin-bottom: 0;
}
#sale .flyer .phoList {
	margin-top: -3rem;
}
#sale .flyer .phoList li {
	margin-top: 3rem;
}
#sale .calendar {
	padding-bottom: 8.3rem;
	margin-bottom: 7.7rem;
}
#sale .comImportant.blue {
	margin-bottom: 13.1rem;
}
#sale .comphoList {
	margin-bottom: 4.8rem;
}
@media all and (max-width: 1079px) {
	#main .pageTitle {
		margin-bottom: 4.4rem;
	}
	#sale .flyer {
		margin-bottom: 4.6rem;
		padding-bottom: 1rem;
	}
	#sale .flyer .phoList {
		margin-top: -2rem;
	}
	#sale .flyer .phoList li {
		margin-top: 2rem;
	}
	#sale .calendar {
		padding-bottom: 6.8rem;
		margin-bottom: 5.5rem;
	}
	#sale .comImportant.blue {
		margin-bottom: 6.2rem;
	}
	#sale .comphoList {
		margin-bottom: 2.2rem;
	}
}